Agents
CertiWise license entitlements and fleet usage
Path Parameters
organizationId*string
Format
uuidHeader Parameters
x-organization-role*string
Portal impersonation role (pair with x-organization-id)
Value in
- "ORG_ADMIN"
- "ORG_MEMBER"
x-organization-id*string
Must match the organizationId path segment
Format
uuidResponse Body
application/json
application/json
curl -X GET "https://example.com/organizations/497f6eca-6276-4993-bfeb-53cbbbba6f08/certiwise/entitlements" \ -H "x-organization-role: ORG_ADMIN" \ -H "x-organization-id: 497f6eca-6276-4993-bfeb-53cbbbba6f08"{ "maxAgents": 0, "maxSyntheticMonitors": 0, "maxAssignmentsPerAgent": 0, "features": { "fleetReplace": true, "certificateDiscovery": true, "mtlsAgent": true, "observabilityExport": true, "mainframeTrustStore": true }, "agentsUsed": 0, "syntheticsUsed": 0, "agentsAtLimit": true, "syntheticsAtLimit": true, "agentsWarning": true, "syntheticsWarning": true}{ "message": "string"}